=== debian/control ===
Source: ros-galactic-examples-tf2-py
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-galactic-ament-copyright <!nocheck>, ros-galactic-ament-flake8 <!nocheck>, ros-galactic-ament-pep257 <!nocheck>, ros-galactic-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-examples-tf2-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-galactic-launch-ros, ros-galactic-tf2-ros-py, ros-galactic-ros-workspace
Description: Has examples of using the tf2 Python API.
